
a.gtbox:link, a.gtbox:visited{min-height:190px; display:block; overflow:visible; margin-bottom:10px;}
a.gtbox:hover{ text-decoration:none; }
a.gtbox:link p{ background: url(/gs/pages/landing/upcoming-video-games/images/oops.jpg); width:99px; height:121px; margin:0 auto; border-radius:3px;}
a.gtbox:link p img, a.gtbox:visited p img {height:121px; width:99px; margin:0px auto; display:block; border-radius:3px; border:0; box-shadow: 2px 2px 3px #666;}
a.gtbox:link cite,a.gtbox:visited cite{width:150px; display:block; height:auto; margin:0px auto; text-align:center; font-style:normal; color:#000; font-weight:bold; margin-top:10px;}
a.gtbox:hover cite{text-decoration:underline;}
a.gtbox:link span, a.gtbox:visited span{width:150px; display:block; height:auto; margin:0px auto; text-align:center; clear:left; color:#000;}
a.gtbox:hover span{text-decoration:underline;}


.smBoxes img{
  max-height: 80px;
  float: left;
  margin-left: 13px;
  max-width: 70px;
}
.smBoxes {
  position: absolute;
  right: 21px;
  top: 27px;
}
h2{margin-top: 5px;}


.itemtitle,.itemprice{
	display: none;
}
.sku_head h2 {
display: none;
}

#image-loading {
position: absolute;
right: 200px;
z-index: 5;
}

/*
.trow {
float: left;
margin: 0 4px;
}
*/


.sku_head {
/*  width: 1000px;*/
/*  border: solid;*/
/*  height: 400px;*/
  position: absolute;
  left: 470px;
  top: 30px;
}
.trow{
  position: relative;
  min-width: 80px;
  min-height: 80px;
  float: left;
/*  border: solid 1px black;*/
  display: inline;
}
.itemboxart img {
  margin: auto;
  position: absolute;
  top: 0; 
  left: 0; 
  bottom: 0; 
  right: 0;
  max-width: 75px;

}
.head_box{
  height: 140px;
  margin-bottom: 10px;
  background: url("/gs/pages/landing/upcoming-video-games/images/960x140_ComingSoon_head.jpg") no-repeat;
  z-index:0;
}
.soon_link{
  height: 140px;
  width: 459px;
  z-index: 1;
  display: block;
}



/* Divider Styles */



  .top_divider {
    width: 960px;
  padding: 6px 0 2px 0;
  margin: 17px 0;
  background: #FFF;
  border-bottom: 3px solid #000;
  border-top: 1px solid #CCC;
   }
    
.divider {
  width: 960px;
  padding: 6px 0 2px 0;
  margin: 17px 0;
  background: #FFF;
  border-bottom: 3px solid #000;
  border-top: 1px solid #CCC;
  border-radius: 0px;
  display: inline-block;
  clear: both;
}

.top_divider h1, .divider h1, .divider h2, .divider h3, .divider h4 {
  display: block;
  margin-left: 10px;
  font-size: 24px;
  text-transform:uppercase;
  color: #000;
  font-weight: bold;
  font-family: helvetica;

}